SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001195SiT!feedbackpublic2010-03-24 21:092011-06-15 20:22
Reporterpaulh 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001195: Ability to opt out of feedback forms
DescriptionWould be useful to have an option where a person is able to opt out of receiving feedback.

Should be globally enable/disable able
TagsNo tags attached.
Attached Files

- Relationships
child of 0001458resolvedTomse [META] Working feedback system 

-  Notes
User avatar (0002856)
ivan (administrator)
2010-03-24 21:19

A template variable to include a link in the email which, when clicked, opts-out of this and all feedback forms would be great IMO.

The same setting should be controllable via the portal, as already brought up in the comments on bug 0000945
User avatar (0004011)
Tomse (developer)
2011-06-15 19:28

Work in progress: GIT 19558b5
most of this feature is fixed in the above.
functions site_feedback() and contact_feedback() doesn't work
when they do, some testing is needed.
User avatar (0004013)
Tomse (developer)
2011-06-15 20:22

fixed in git : 19558b5 and d1a1565

- Issue History
Date Modified Username Field Change
2010-03-24 21:09 paulh New Issue
2010-03-24 21:19 ivan Note Added: 0002856
2010-03-24 21:19 ivan Status new => confirmed
2010-03-24 21:24 ivan Target Version => 4.1
2011-02-14 13:54 ivan Target Version 4.1 => 3.90beta1
2011-02-14 14:01 ivan Relationship added child of 0001458
2011-02-16 16:59 Tomse Assigned To => Tomse
2011-02-16 16:59 Tomse Status confirmed => assigned
2011-06-15 19:28 Tomse Note Added: 0004011
2011-06-15 20:22 Tomse Note Added: 0004013
2011-06-15 20:22 Tomse Status assigned => resolved
2011-06-15 20:22 Tomse Fixed in Version => Current GIT
2011-06-15 20:22 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker